

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
11 Jan 2008 12:44:44 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.181])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0B4ifvt060768	for <[email-masked]>;
Fri, 11 Jan 2008 12:44:43 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so1087632pyb.16 for
<[email-masked]>; Thu, 10 Jan 2008 20:44:41 -0800 (PST)
Received: by 10.142.110.3 with SMTP id i3mr1460956wfc.178.1200026681049; Thu,
10 Jan 2008 20:44:41 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs709796wfi; Thu,
10 Jan 2008 20:44:40 -0800 (PST)
Received: by 10.150.205.13 with SMTP id c13mr1137936ybg.132.1200026678328; Thu,
10 Jan 2008 20:44:38 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id p5si3519333roc.12.2008.01.10.20.44.33; Thu,
10 Jan 2008 20:44:38 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0ANqLeP020758; Thu,
10 Jan 2008 22:43:12 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14380312 for [email-masked]; Thu,
10 Jan 2008 22:43:12 -0600
Received: from relay6.cso.uiuc.edu (relay6.cso.uiuc.edu [128.174.5.12])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0B4hBFK000015 for
<[email-masked]>; Thu, 10 Jan 2008 22:43:11 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay6.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0B4h5km020118 for
<[email-masked]>; Thu, 10 Jan 2008 22:43:11 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0B4h5Oq007286 for
<[email-masked]>; Thu, 10 Jan 2008 22:43:05 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0B4h4Dq007277 for [email-masked]; Thu, 10 Jan 2008 22:43:04 -0600
Date: Thu, 10 Jan 2008 22:43:04 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/significant Tropical Weather Advisory For The Western
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801100203
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __FRAUD_419_LOC 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

ABPW10 PGTW 110600
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN
/AND SOUTH PACIFIC OCEANS/110600Z-120600ZJAN2008//
REF/A/MSG/NAVPACMETOCCEN PEARL HARBOR HI/101951ZJAN2008//
AMPN/REF A IS A TROPICAL CYCLONE WARNING.//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA)
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) AN AREA OF CONVECTION HAS PERSISTED NEAR 8.4N 127.7E,
APPROXIMATELY 545 NM SOUTHEAST OF MANILA, PHILIPPINES. RECENT
ANIMATED MULTISPECTRAL SATELLITE IMAGERY REVEALS AN AREA OF STRONG
CONVECTION NEAR A DEVELOPING LOW LEVEL CIRCULATION CENTER (LLCC).
THE LLCC IS EVIDENT IN A 102057Z QUIKSCAT PASS. THE LLCC REMAINS
WEAK AND IS DISPLACED FROM THE DEEP CONVECTION. UPPER LEVEL ANALYSIS
REVEALS THE SYSTEM IS CURRENTLY UNDER A REGION OF LOW TO MODERATE
VERTICAL WIND SHEAR, WITH GOOD DIVERGENCE ALOFT FUELING CONVECTION.
MAXIMUM SUSTAINED SURFACE WINDS ARE ESTIMATED AT 15 TO 20 KNOTS.
MINIMUM SURFACE PRESSURE IS ESTIMATED TO BE NEAR 1008 MB. THE
POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE
WITHIN THE NEXT 24 HOURS IS POOR.
(2) NO OTHER SUSPECT AREAS.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY:
(1) AT 110000Z TROPICAL CYCLONE (TC) 11P (ELISA) WAS
LOCATED NEAR 24.0S 173.3W, APPROXIMATELY 580 NM SOUTHEAST OF SUVA,
FIJI, AND HAD TRACKED EAST-SOUTHEASTWARD AT 10 KNOTS OVER THE PAST
06 HOURS. MAXIMUM SUSTAINED WINDS WERE ESTIMATED AT 45 KNOTS GUSTING
TO 55 KNOTS. SEE REF A (WTPS31 PGTW 102100) FOR FURTHER DETAILS.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
FORECAST TEAM: DELTA//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.